.score {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--gray-2);

    div {
        display: flex;
        align-items: center;
        span {
            display: inline-block;
            margin-left: 10px;
        }
    }
    .img {
        font-size: 38px;
    }

    .points {
        b {
            color: black;
        }
    }
}

.score.current {
    span, span b {
        color: var(--blue) !important;
    }
}
